---
title: "List automations"
description: "The workspace's automations, in the order they run, oldest first. See [Labels and automations](/guides/labels)."
canonical: https://docs.mentio.dev/api/automations/list-automations
markdown: https://docs.mentio.dev/api/automations/list-automations.mdx
---

# List automations

`GET /v1/automations`

The workspace's automations, in the order they run, oldest first. See [Labels and automations](/guides/labels).

## Responses

- 200: Automations
- 401: Missing or invalid API key

Full schemas: https://api.mentio.dev/v1/openapi.json. Conventions: https://docs.mentio.dev/conventions.mdx
